Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 79329 - Licq Attempting to generate core file
Summary: Licq Attempting to generate core file
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: licq
Version: 7.3
Hardware: i386
OS: Linux
medium
high
Target Milestone: ---
Assignee: Thomas Woerner
QA Contact: David Lawrence
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-12-10 08:40 UTC by gc
Modified: 2007-04-18 16:48 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2004-04-16 13:51:32 UTC


Attachments (Terms of Use)

Description gc 2002-12-10 08:40:03 UTC
Description of Problem: licq Attempting to generate core file

Version-Release number of selected component (if applicable): 
licq-1.1.0-0.cvs20020416.1

How Reproducible: always

Steps to Reproduce:
1.upgrade rpm packages to the lastest versions (i.e. w/update agent)
2.and load licq

Actual Results: licq zombie

Expected Results: licq running

Additional Information:
#uname -a
kernel 2.4.18-18.7.x #1 Wed Nov 13 20:29:30 EST 2002 i686 unknown
#rpm -qf /lib/i686/libpthread.so.0
glibc-2.2.5-42

Comment 1 Thomas Woerner 2003-01-16 15:23:48 UTC
Which licq packages are installed (qt, kde, ..) and which one are you using?

Comment 2 Thomas Woerner 2003-07-07 15:06:30 UTC
Closed due to user inactivity.


Note You need to log in before you can comment on or make changes to this bug.